/*
**NEWS HIGHLIGHT
*/
.news_title {
  font-family: "gotham-boldgotham-bold", sans-serif;
  color: white;
  font-size: 18px;
  margin-bottom: 12px;
  text-transform: uppercase; }

.news_teaser_text {
  overflow: hidden;
  font-family: "gotham-lightgotham-light", sans-serif;
  color: #959391;
  font-size: 15px;
  max-height: 80px; }

.highlight_content {
  height: 230px;
  overflow: hidden;
  position: relative; }

.highlight_nav {
  text-align: center;
  width: 100%;
  background-color: #000000;
  height: 30px; }

.highlight_nav_item {
  background-color: white;
  border-radius: 25px 25px 25px 25px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
  cursor: pointer;
  display: block;
  height: 11px;
  text-indent: -9999px;
  width: 20px;
  margin: 3px;
  padding: 2px 6px;
  display: inline;
  color: rgba(255, 255, 255, 0.5); }

.highlight_nav_item.current {
  background-color: #000000;
  border: 1px solid white; }

#news .highlight .highlight {
  float: left;
  margin: 0 5px;
  height: 230px; }

#news .highlight .highlight_image img {
  background-color: #000000;
  margin-bottom: 5px; }

.highlight .flexslider .slides img {
  border: 1px solid #CCCCCC;
  display: block;
  width: 100%; }

#news .highlight .highlight_image {
  max-width: 272px;
  overflow: hidden;
  height: 240px;
  background: #4f4e4d; }

#news .highlight .highlight_image img {
  /* corrects inline gap in enclosing div */
  display: block;
  max-width: 100%;
  width: 100%;
  /* just in case, to force correct aspect ratio */
  height: auto !important;
  width: auto\9;
  /* ie8+9 */
  /* lt ie8 */
  -ms-interpolation-mode: bicubic; }

#news .news_highlights_detail {
  height: 120px;
  background-color: black;
  padding: 18px 16px 10px 16px; }

#news .news_highlights_detail .news_title a {
  color: white;
  font-size: 16px;
  margin-bottom: 12px; }

#news .news_highlights_detail .news_title {
  line-height: inherit;
  margin-bottom: 8px; }

/*
 * NEW HEADER TEASER
 */
.news_list_item_detail {
  border-bottom: 1px solid #8A7354;
  margin-left: 0;
  padding-left: 20px; }

.news_list_item_detail .news_date {
  font-size: 10px;
  padding: 5px 0 0; }

.news_list_item_detail .news_title {
  font-size: 13px;
  font-weight: 700;
  padding: 0 0 15px; }

/**
**NEWS TEASER
*/
.news_date {
  font-size: 14px;
  font-family: "gotham-bookgotham-book", sans-serif;
  color: #959391;
  margin-bottom: 13px; }

#news .news_date, #heartsandminds .news_date, #tour .news_date {
  color: #676563;
  font-family: "gotham-mediumgotham-medium", sans-serif; }

#news .highlight .highlight_desc, #heartsandminds .highlight .highlight_desc, #tour .highlight .highlight_desc {
  font-family: "gotham-lightgotham-light", sans-serif;
  color: #959391;
  font-size: 14px;
  overflow: hidden; }

.news_list_item table {
  width: 100%; }

.news_image {
  max-width: 272px;
  overflow: hidden;
  height: 150px;
  background: #4f4e4d; }

#news .news_image, #heartsandminds .news_image, #tour .news_image {
  padding: 0px;
  background: black;
  display: table-cell;
  vertical-align: middle; }

.news_image img {
  /* corrects inline gap in enclosing div */
  display: block;
  max-width: 100%;
  /* just in case, to force correct aspect ratio */
  height: auto !important;
  width: auto\9;
  /* ie8+9 */
  /* lt ie8 */
  -ms-interpolation-mode: bicubic; }

.news_list_item table {
  width: 100%; }

#home .news_list_item .news_image {
  overflow: hidden;
  height: 200px;
  background: black;
  padding-left: 0px;
  /* padding-right: 0px; */ }

/* hide news year nav */
.hide {
  display: none; }

.news_list_item .news_image img {
  /* corrects inline gap in enclosing div */
  display: block;
  /* just in case, to force correct aspect ratio */
  height: 150px;
  width: 100%;
  -ms-interpolation-mode: bicubic; }

.news_teaser_column {
  vertical-align: top; }

#news .news_title, #heartsandminds .news_title, #tour .news_title {
  font-size: 24px;
  line-height: 24px;
  text-transform: uppercase;
  font-family: "gotham-boldgotham-bold", sans-serif;
  color: black; }

.news_title_teaser .news_title {
  font-size: 12px; }

.news_teaser {
  padding: 0px;
  line-height: 20px; }

#news .news_teaser, #heartsandminds .news_teaser, #tour .news_teaser {
  color: #676563;
  font-family: "gotham-lightgotham-light", sans-serif;
  font-size: 16px;
  line-height: 20px; }

#news .news_teaser h4 {
  margin-bottom: 25px;
  font-size: 28px;
  font-family: "gotham-lightgotham-light", sans-serif; }

#home .news_teaser {
  padding: 0px; }

#news .news_list_item, #heartsandminds .news_list_item, #tour .news_list_item {
  background-color: white;
  padding: 15px;
  margin-bottom: 20px; }

#news .news_list_item.row, #heartsandminds .news_list_item.row, #tour .news_list_item.row {
  margin-left: 0px;
  margin-right: 0px; }

#home .news_list_item {
  margin: 0px;
  height: 400px; }

.news_teaser_content {
  height: 200px;
  padding: 17px;
  background-color: #232323;
  position: relative; }

.news_listing_bottom {
  height: 20px;
  width: 100%; }

.news_teaser .continue {
  float: left;
  font-size: 10px;
  font-weight: bold;
  margin-top: 8px;
  text-transform: uppercase; }

#home .news_teaser .continue {
  margin-top: 4px;
  display: none; }

#news .comment_position, #heartsandminds .comment_position {
  display: block;
  position: relative;
  top: 130px;
  right: -30px; }

#news .comment_bubble, #news .comment_bubble:link, #heartsandminds .comment_bubble, #heartsandminds .comment_bubble:link, #tour .comment_bubble, #tour .comment_bubble:link {
  width: 90px;
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/comment_bubble_newsteaser_news.png") no-repeat scroll 64px 0 transparent;
  font-family: "gotham-mediumgotham-medium", sans-serif;
  font-size: 15px;
  color: #676563;
  padding-top: 2px; }

#home .comment_bubble, #home .comment_bubble:link {
  margin-right: 0px;
  width: 80px;
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/comment_bubble_newsteaser.png") no-repeat scroll 54px 0 transparent;
  position: absolute;
  right: 6px;
  top: 170px;
  font-family: "gotham-bookgotham-book", sans-serif;
  font-size: 16px; }

#home .news_teaser .comment_bubble {
  margin-top: 0px; }

.news_teaser .comment_bubble {
  margin-top: 10px; }

#news_comment {
  padding: 24px 30px 24px 30px;
  background-color: #a69364; }
  #news_comment h4 {
    font-family: "gotham-mediumgotham-medium", sans-serif;
    color: black;
    font-size: 20px;
    margin-bottom: 28px; }

/**
  *TOUR TEASER
  */
/**
  *ALBUM TEASER
  */
.disco_news_n_reviews .news_teaser {
  padding: 0 0 20px; }

.disco_news_n_reviews .disco_review #news_teaser, .disco_news_n_reviews .disco_review #news_teaser .section_title {
  background: none repeat scroll 0 0 #B3B6BD; }

.disco_news_n_reviews .disco_review #news_teaser * {
  color: white; }

.disco_news_n_reviews .news_teaser .news_list_item, #album .more_link_left {
  padding: 0 20px; }

.news_title_discog {
  border: 0 solid red;
  font-size: 13px;
  font-weight: 700;
  padding: 2px 0; }

.news_teaser_discog {
  border: 0 solid red;
  font-size: 13px;
  padding: 0 0 5px; }

/*
**NEWS ARCHIVE
*/
.news_archive, .segmentdate, .component_box {
  background-color: white; }

.news_year {
  border-bottom: 1px solid #000000;
  margin-left: 10px;
  padding: 10px 0; }

.news_months {
  margin-left: 10px;
  padding: 5px 0; }

.news_tree_link {
  margin-left: 10px;
  padding: 4px 0; }

/**
  * WILLIES DIARY
  */
.willies_diary_teaser {
  background-color: #EC7318;
  margin-bottom: 1px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  color: #000000; }

.willies_diary_teaser h4 {
  padding: 20px 0px;
  color: white; }

.willies_diary #top_nav {
  background-image: url("http://cdn.u2.com/images/willie/header_williesdiary.jpg");
  background-repeat: no-repeat;
  background-position: 0px 67px;
  height: 200px; }

/**
*NEWS TAGS
*/
#sub_menu li a {
  color: #000000;
  font-size: 12px;
  font-weight: 400;
  padding: 7px 20px;
  display: block;
  margin: 0;
  border-bottom: 1px solid #8A7354;
  border-top: medium none; }

/*
 * ARTICLE
 */
#article .news_detail_date {
  display: block;
  float: left;
  font-weight: bold;
  text-align: left;
  width: 122px; }
#article .comments_count {
  display: block;
  position: absolute;
  margin-left: 120px; }
#article .comment_bubble, #article #news_article .comment_bubble:link {
  margin-right: 0px;
  width: 90px;
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/comment_bubble_article.png") no-repeat scroll 15px 0 transparent;
  position: absolute;
  left: -10px;
  font-family: "gotham-mediumgotham-medium", sans-serif;
  font-size: 15px;
  color: #959391;
  padding-top: 2px; }
#article .news_teaser_content .comment_bubble, #article .news_teaser_content .comment_bubble:link {
  margin-right: 0px;
  width: 90px;
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/comment_bubble_article.png") no-repeat scroll 60px 0 transparent;
  position: absolute;
  left: 170px;
  font-family: "gotham-bookgotham-book", sans-serif;
  font-size: 15px;
  color: white;
  padding-top: 2px;
  bottom: 10px; }
#article .article .panel {
  margin-bottom: 0px;
  border: 0px solid;
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05); }
#article .date_date {
  font-size: 15px;
  font-family: "gotham-bookgotham-book", sans-serif;
  color: #959391;
  font-weight: 400; }
#article .news_detail_headline .comments_count {
  position: absolute;
  top: 30px;
  right: 0px; }
#article .news_detail_headline h4 {
  color: white;
  font-size: 34px;
  letter-spacing: 0;
  line-height: 34px;
  font-family: "gotham-boldgotham-bold", sans-serif;
  margin-top: 40px;
  margin-bottom: 11px;
  text-transform: uppercase; }
#article .secondary_news_detail_headline {
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 16px; }
#article .secondary_news_detail_date {
  font-size: 12px;
  font-style: italic; }
#article .news_detail {
  font-size: 15px;
  line-height: 24px;
  padding: 0px;
  margin-top: 50px; }
#article .news_detail_image {
  margin-bottom: 20px;
  background-color: #d9d5d0;
  padding-top: 15px;
  padding-bottom: 15px; }
#article .news_detail_image_main.multiimage {
  height: 455px; }
#article .news_detail_image_main {
  overflow: hidden;
  margin: 0 auto; }
#article .news_detail_image_slider {
  background-color: transparent;
  text-align: center;
  margin-bottom: 60px; }
#article .news_detail_image_slider_item {
  display: inline; }
#article .news_detail_image_slider_item img {
  padding-bottom: 10px;
  margin: 5px;
  opacity: 0.7; }
#article .news_detail_image_slider_item img:hover {
  cursor: pointer;
  border-bottom: 6px solid black;
  padding-bottom: 4px; }
#article .news_detail_image_slider_item.active img {
  display: inline;
  border-bottom: 6px solid black;
  padding-bottom: 4px;
  opacity: 1.0; }
#article .news_detail_image_main.multiimage img {
  height: 100%; }
#article .news_detail_image_main img {
  margin: 0 auto;
  display: block;
  width: auto; }
#article .news_detail_text {
  font-family: "gotham-lightgotham-light", sans-serif;
  color: #676563;
  font-size: 16px;
  margin-top: 40px;
  clear: both; }
#article .news_detail_text a {
  font-family: "gotham-mediumgotham-medium", sans-serif;
  color: #a69364;
  text-decoration: none; }
#article .article-title {
  margin-left: 0px;
  margin-right: 0px; }
#article .article-body {
  margin-top: 60px; }
#article .recent_news h4 {
  font-size: 20px;
  margin-bottom: 16px; }
#article .news_teaser .news_list_item {
  height: inherit;
  margin-bottom: 20px; }
#article .news_teaser .view_more {
  display: none; }
#article .news_teaser .col-md-3 {
  width: 100%; }
#article .news_teaser .news_image {
  padding: 15px 15px 0px 15px;
  background-color: #232323;
  max-width: 100%; }
#article .news_teaser .news_teaser_content {
  overflow: hidden; }
#article .news_teaser .news_title a {
  text-transform: uppercase;
  color: white; }
#article .news_teaser .continue {
  display: none; }
#article .news_teaser .comment_bubble {
  width: 44px; }
#article #tag_cloud {
  background-color: #EDEDED;
  margin-top: 1px;
  padding: 20px; }
#article .article_sharing {
  display: none; }
#article .article_share {
  display: block;
  float: left;
  font-family: "gotham-lightgotham-light", sans-serif;
  color: black;
  text-transform: uppercase;
  margin-right: 20px;
  margin-top: 10px;
  font-size: 20px; }
#article .article_social_links {
  display: block;
  float: left;
  margin-bottom: 40px; }
#article .article_social_links_list {
  display: inline; }
#article .article_social_links_list li {
  float: left;
  padding-right: 10px; }
#article .article_social_icon {
  display: block;
  height: 42px;
  width: 42px;
  text-indent: -9999px;
  float: left; }
#article .article_social_facebook {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_facebook.png") no-repeat scroll 0 0 transparent; }
#article .fake_facebook, #article .fake_gplus {
  float: left;
  height: 42px;
  width: 42px; }
#article .fb-share-button, #article .gplus-share-button {
  float: right;
  height: 42px;
  width: 42px;
  margin-left: -42px;
  overflow: hidden; }
  #article .fb-share-button span, #article .gplus-share-button span {
    vertical-align: inherit; }
#article .fb_iframe_widget iframe, #article .gplus-share-button iframe {
  transform: scale(4.5);
  -ms-transform: scale(4.5);
  -webkit-transform: scale(4.5);
  -o-transform: scale(4.5);
  -moz-transform: scale(4.5);
  transform-origin: top left;
  -ms-transform-origin: top left;
  -webkit-transform-origin: top left;
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  opacity: 0; }
#article .article_social_twitter {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_twitter.png") no-repeat scroll 0 0 transparent; }
#article .article_social_instagram {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_instagram.png") no-repeat scroll 0 0 transparent; }
#article .article_social_youtube {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_youtube.png") no-repeat scroll 0 0 transparent; }
#article .article_social_googleplus {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_googleplus.png") no-repeat scroll 0 0 transparent; }
#article .article_social_tumblr {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_tumblr.png") no-repeat scroll 0 0 transparent; }
#article .article_social_email {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_email.png") no-repeat scroll 0 0 transparent; }
#article #comments {
  margin-top: 190px; }
  #article #comments .comment_list_item {
    background-color: #f2f1f0;
    margin: 0px 0px 5px 0px;
    padding: 20px 22px 38px 22px;
    text-align: left;
    color: #676563; }
    #article #comments .comment_list_item .comment_name {
      color: black;
      font-family: "gotham-mediumgotham-medium", sans-serif;
      font-size: 18px;
      margin-bottom: 15px;
      float: left; }
    #article #comments .comment_list_item .comment_date {
      color: #959391;
      font-family: "gotham-lightgotham-light", sans-serif;
      font-size: 13px;
      margin-bottom: 15px;
      float: right; }
    #article #comments .comment_list_item .comment_title {
      font-size: 16px;
      font-family: "gotham-mediumgotham-medium", sans-serif;
      color: #676563;
      clear: both; }
  #article #comments #paginationControl {
    background-color: #a69364;
    color: white;
    height: 50px;
    padding-top: 15px; }
#article .news_teaser {
  margin-top: 48px; }

/**
 * SOCIAL SHARING
 */
.article_sharing {
  display: block;
  position: relative;
  text-align: left;
  min-height: 40px;
  background-color: #EDEDED;
  margin-top: 1px;
  padding: 20px; }

#tourdate ul.sharing_container {
  width: 300px;
  display: inline;
  margin-top: -8px;
  float: right; }

ul.sharing_container {
  text-align: center;
  list-style-type: none;
  list-style-position: outside;
  padding: 0px;
  margin: 0px auto; }

ul.sharing_item li {
  display: inline;
  list-style-type: none;
  list-style-position: outside;
  width: 32px;
  height: 32px;
  border-width: 0px;
  padding: 0px;
  margin: 5px;
  text-align: center; }

.sharing_delicious {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/delicious.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }

.sharing_digg {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/digg.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }

.sharing_facebook_like {
  display: inline;
  float: left;
  min-height: 32px;
  min-width: 100px; }

.sharing_facebook_share {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/facebook.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }

.sharing_flickr {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/flickr.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }

.sharing_myspace {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/myspace.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }

.sharing_rss {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/rss.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }

.sharing_sharethis {
  display: inline;
  float: right;
  min-height: 32px;
  min-width: 100px; }

.sharing_stumbleupon {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/stumbleupon.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }

.sharing_tumblr {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/tumblr.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }

.sharing_twitter {
  display: inline;
  float: right;
  background-image: url(http://cdn.u2.com/non_secure/images/sharing/16/twitter.png);
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 32px;
  min-width: 100px; }
